Subject: bug#9851: closed (Re: bug#9851: No configure file in git cloned guile despite what README says)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 07 Nov 2011 12:26:02 +0000

Your bug report

#9851: No configure file in git cloned guile despite what README says

which was filed against the guile package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9851: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9851
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9851: No configure file in git cloned guile despite what README says
From: Andy Wingo <[email-masked]>
To: [email-masked]
Cc: Mark H Weaver <[email-masked]>, [email-masked]
Date: Mon, 07 Nov 2011 13:22:37 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue 25 Oct 2011 00:04, Andy Wingo <[email-masked]> writes:

> On Mon 24 Oct 2011 23:39, "J. Greg Davidson" <[email-masked]> writes:
>
>> Perhaps my libgc is too new (7.3alpha1)  I'll fiddle around and
>> see what works.
>
> That could be.  I'll have to update my checkout and see what happens.

I have tried with git libgc, and cannot reproduce this issue.  I think
it must be that you ran configure with an old libgc, then updated, then
tried to build again without reconfiguring.  Assuming this is the case,
I'm closing this bug.

Regards,

Andy
-- 
http://wingolog.org/

Subject: No configure file in git cloned guile despite what README says
From: "J. Greg Davidson" <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2011 20:35:51 -0700 (PDT)
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear Guile Maintainers:

I used the git command
  git clone git://git.sv.gnu.org/guile.git
from the guile webpage
   https://www.gnu.org/software/guile/download.html
and got a nice directory with a README file which
tells me to run ./configure which does not exist.
I tried to create one with autoconf but it gave lots
of error messages.

Please revise the README file (or provide a traditional
INSTALL file) with correct installation information.

Thanks,

_Greg